
.md-application-21.md20325 {
  position: relative;
}
.md-application-21.md20325 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-application-21.md20325 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-application-21.md20325 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-application-21.md20325 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-application-21.md20325 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-application-21.md20325 .box {
  min-height: calc( 860vw / 1920 * 100);
  padding: 0.72rem 0;
}
.md-application-21.md20325 .intro {
  width: 6.2rem;
  max-width: 100%;
  margin-top: 0.54rem;
  line-height: calc(28 / 16);
}
.md-application-21.md20325 .di {
  position: relative;
  padding-left: 0.3rem;
  margin-bottom: 0.45rem;
  line-height: 1.65;
}
.md-application-21.md20325 .di:last-child {
  margin-bottom: 0;
}
.md-application-21.md20325 svg {
  width: 0.75em;
  height: 0.75em;
  position: absolute;
  left: 0;
  top: 0.2em;
}

.md-application-22.md20326 {
  padding-top: 0.88rem;
  padding-bottom: 0.8rem;
  position: relative;
  background-color: #f0f9fd;
}
.md-application-22.md20326 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-application-22.md20326 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-application-22.md20326 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-application-22.md20326 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-application-22.md20326 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-application-22.md20326 .list {
  margin-top: 0.6rem;
}
.md-application-22.md20326 .li {
  width: calc(520 / 1600 * 100%);
  margin-right: calc(20 / 1600 * 100%);
}
.md-application-22.md20326 .li:nth-child(3n) {
  margin-right: 0;
}
.md-application-22.md20326 .li {
  margin-bottom: 0.2rem;
}
.md-application-22.md20326 .dd {
  height: 100%;
  padding: 0.4rem;
  background-color: #fff;
  transition: 0.5s;
}
.md-application-22.md20326 .dd:hover {
  box-shadow: 0 0 0.3rem 0 rgba(0, 0, 0, 0.1);
}
.md-application-22.md20326 .icon {
  width: 1em;
  height: 1em;
  -o-object-fit: contain;
     object-fit: contain;
}
.md-application-22.md20326 .num {
  color: #ccc;
}
.md-application-22.md20326 .text {
  margin-top: 0.2rem;
}
.md-application-22.md20326 .intro {
  margin-top: 0.1rem;
  line-height: calc(28 / 16);
}
@media screen and (max-width: 900px) {
  .md-application-22.md20326 .list {
    justify-content: space-between;
  }
  .md-application-22.md20326 .li {
    width: 48%;
    margin-right: 0;
    margin-bottom: 4%;
  }
}
@media screen and (max-width: 500px) {
  .md-application-22.md20326 .li {
    width: 100%;
  }
}

.md-application-23.md20327 {
  padding-top: 1rem;
  padding-bottom: 0.7rem;
  position: relative;
  overflow: hidden;
}
.md-application-23.md20327 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-application-23.md20327 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-application-23.md20327 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-application-23.md20327 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-application-23.md20327 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-application-23.md20327 .swiper {
  margin-top: 0.3rem;
  margin-left: -0.3rem;
  padding: 0.3rem;
  width: calc(100% + 0.6rem);
  overflow: hidden;
}
.md-application-23.md20327 .swiper-container {
  overflow: visible;
}
.md-application-23.md20327 .sw {
  height: auto;
  background-color: #fff;
  transition: 0.5s;
}
.md-application-23.md20327 .sw:hover {
  box-shadow: 0px 0px 0.4rem 0px rgba(0, 0, 0, 0.2);
}
.md-application-23.md20327 .sw:hover .img {
  transform: scale(1.1);
}
.md-application-23.md20327 .sw:hover .title {
  color: var(--theme);
}
.md-application-23.md20327 .sw:hover .line {
  width: 2em;
}
.md-application-23.md20327 .c-pic {
  padding: 0.68rem 0;
}
.md-application-23.md20327 .img {
  padding-top: calc( 180 / 500 * 100%);
  position: relative;
}
.md-application-23.md20327 .img img {
  display: block;
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.md-application-23.md20327 .text {
  margin-top: 0;
  padding: 0 0.3rem 0.34rem;
}
.md-application-23.md20327 .title {
  transition: 0.5s;
}
.md-application-23.md20327 .line {
  width: 1em;
  height: 3px;
  background-color: var(--active);
  margin-top: 0.1rem;
  transition: 0.5s;
}

.md-application-24.md20328 {
  padding-top: 0.82rem;
  padding-bottom: 0.8rem;
  position: relative;
  background-color: #f0f9fd;
}
.md-application-24.md20328 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-application-24.md20328 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-application-24.md20328 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-application-24.md20328 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-application-24.md20328 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-application-24.md20328 .tab {
  margin-top: 0.6rem;
  overflow: auto;
}
.md-application-24.md20328 .tab table {
  width: 100%;
  min-width: 600px;
  table-layout: fixed;
}
.md-application-24.md20328 .tab thead {
  background-color: var(--active);
  color: #fff;
  font-weight: bold;
}
.md-application-24.md20328 .tab thead td {
  padding-top: 0.36rem;
  padding-bottom: 0.36rem;
}
.md-application-24.md20328 .tab td {
  border: solid 1px #f1f1f1;
  padding: 0.16rem 0.2rem;
}
.md-application-24.md20328 .tab td:nth-child(1) {
  /* width: calc( 500 / 1600 * 100%); */
}
.md-application-24.md20328 .tab td:nth-child(2) {
  /* width: calc( 500 / 1600 * 100%); */
}
.md-application-24.md20328 .tab td:nth-child(3) {
  /* width: calc( 600 / 1600 * 100%); */
}

.md-application-25.md20329 {
  padding-top: 0.82rem;
  padding-bottom: 1.2rem;
  position: relative;
  overflow: hidden;
}
.md-application-25.md20329 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-application-25.md20329 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-application-25.md20329 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-application-25.md20329 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-application-25.md20329 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-application-25.md20329 .swiper {
  margin-top: 0.6rem;
  position: relative;
}
.md-application-25.md20329 .sbox {
  width: 12rem;
  max-width: 100%;
  margin: 0 auto;
}
.md-application-25.md20329 .sco {
  overflow: visible;
}
.md-application-25.md20329 .sw {
  opacity: 0.5;
}
.md-application-25.md20329 .swiper-slide-active {
  opacity: 1;
}
.md-application-25.md20329 .img {
  padding-top: 50%;
}
.md-application-25.md20329 .watch {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background-color: #fff;
  color: var(--theme);
  cursor: pointer;
  transition: 0.5s;
}
.md-application-25.md20329 .watch:hover {
  color: #fff;
  background-color: var(--theme);
}
.md-application-25.md20329 .watch svg {
  width: 25%;
  height: 25%;
}
.md-application-25.md20329 .c-pic::after {
  content: "";
  position: absolute;
  left: 0%;
  bottom: 0;
  width: 100%;
  height: 1.1rem;
  background-image: linear-gradient(0deg, black 0%, rgba(0, 0, 0, 0) 100%);
  opacity: 0.6;
  z-index: 2;
}
.md-application-25.md20329 .text {
  position: absolute;
  left: 0%;
  bottom: 0;
  width: 100%;
  padding: 0.25rem;
  z-index: 3;
}
.md-application-25.md20329 .sbtn {
  width: 1em;
  height: 1em;
  border-radius: 50%;
  color: #222;
  background-color: #fff;
  cursor: pointer;
  position: absolute;
  top: calc(50% - 0.5em);
  z-index: 30;
}
.md-application-25.md20329 .sbtn:hover {
  background-color: var(--theme);
  color: #fff;
}
.md-application-25.md20329 .sbtn svg {
  width: 32%;
  height: 32%;
}
.md-application-25.md20329 .prev {
  left: 0;
}
.md-application-25.md20329 .next {
  right: 0;
}
